/**
 * Build: 2017-10-15 22:02
 * Update:
 */
/* button background color:
 blue = #05B6BB ;


 black = #363839 ;

 red backgroup color: #ed1c24; 

 */
/* reset //////////////////////////////////////////// */

/* public //////////////////////////////////////////// */

.container {
    position: relative;
    min-width: 320px;
}



/* content //////////////////////////////////////////// */
.content {

}

.content-wrap {
    padding: 10px 20px 30px;
}

.content-special-wrap {
    padding: 10px;
}

/* common-mod */
.common-mod {

}

.common-mod .hd {
    padding: 20px 0;
    border-bottom: 3px solid #d8d8d8;
}

.common-mod .hd h2 {
    margin: 0;
    font-size: 30px;
}

.common-mod .hd span {
    display: inline-block;
    margin-left: 10px;
    text-transform: uppercase;
    font-size: .6em;
    color: #9b9b9b;
}

.common-mod .hd a {
    font-size: 16px;
    line-height: 33px;
}

.common-mod .bd {
    position: relative;
    padding: 40px 0;
}

@media screen and (max-width: 768px) {
    .common-mod .bd {
        padding: 10px 0;
    }

    .common-mod .hd h2 {
        font-size: 20px;
    }

    .common-mod .bd li {
        font-size: 0;
    }

    .common-mod .bd li p {
        margin: 0;
    }
}

/* home //////////////////////////////////////////// */

.dotline_gray {
    margin: 10px 0 10px;
    border-bottom: 1px solid #F2F2F2;
}

/* classroom //////////////////////////////////////////// */

/* video-list */
.classroom-video-list {
}

.classroom-video-list > li,
.classroom-video-list .swiper-slide {
    padding: 0 10px;
    text-align: center;
    margin-bottom: 20px;
    overflow: hidden;
}

.classroom-video-list > li {
    float: left;
    width: 25%;
}

.classroom-video-list-img {
    position: relative;
    margin: 0 auto;
}

.classroom-video-list-img:before,
.classroom-video-list-img:after {
    content: '';
    position: absolute;
}

.classroom-video-list-img:before {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(30, 30, 30, .35);
}

.classroom-video-list-img:after {
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    margin: -20px 0 0 -10px;
    border: 20px solid;
    border-color: transparent transparent transparent rgba(255, 255, 255, .6);
    -webkit-transform: scaleY(.8);
    -moz-transform: scaleY(.8);
    -ms-transform: scaleY(.8);
    -o-transform: scaleY(.8);
    transform: scaleY(.8);
}

.classroom-video-list-text {
    margin: 10px 0;
    font-size: 16px;
    height: 48px;
    overflow: hidden;
}

/* books-list */
.classroom-books-list {
    margin-bottom: 0;
}

.classroom-books-list li {
    float: left;
    width: 50%;
    margin-bottom: 40px;
    color: #1e1e1e;
}

.classroom-books-list h3 {
    margin-top: 0;
    font-size: 20px;
    margin-bottom: 10px;
}

.classroom-books-list .media-left img {
    width: 138px;
}

.classroom-books-list p {
    margin-bottom: 5px;
}

.classroom-books-list .fs-large {
    font-size: 14px;
}

.classroom-books-list .description {
    margin-bottom: 10px;
    color: #333;
    height: 54px;
    overflow: hidden;
}

.classroom-books-list .media-left {
    padding-right: 30px;
}

.classroom-books-list .media-body {
    padding-right: 10px
}

a.btn-download {
    display: inline-block;
    padding: 6px 20px;
    border: 1px solid #d4d4d4;
    background-color: #f2f2f2;
    color: #1e1e1e;
    font-size: 12px;
}

a.btn-download:hover {
    color: #1e1e1e;
    text-decoration: none;
}

a.btn-download img {
    vertical-align: -2px;
}

@media screen and (max-width: 992px) {
    .classroom-video-list > li {
        width: 33.33%
    }

    .classroom-books-list li {
        width: 100%
    }
}

@media screen and (max-width: 768px) {
    .classroom-video-list > li {
        width: 50%
    }

    .classroom-video-list-img {
        width: 80% !important;
    }
}

@media screen and (max-width: 480px) {
    .classroom-video-list > li {
        width: 49%
    }

    .classroom-video-list-img {
        width: 100% !important;
    }
}

/* about //////////////////////////////////////////// */


.gallery-thumbs .swiper-slide {
    width: 20%;
    cursor: pointer;
}

.gallery-thumbs .swiper-slide .team-list-item-name {
    background-color: #252727;
    color: #fff;
}

.gallery-thumbs .gallery-thumbs-nav .team-list-item-name {
    background-color: #ed1c24;
}

.gallery-thumbs.tt-swiper .swiper-button-prev,
.gallery-thumbs.tt-swiper .swiper-button-next {
    width: 50px;
    height: 50px;
    border-radius: 0;
    top: auto;
    bottom: 10px;
    cursor: pointer;
}

.gallery-thumbs.tt-swiper .swiper-button-next {
    right: -55px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
    background-color: transparent !important;
}

.gallery-thumbs.tt-swiper .swiper-button-prev {
    left: -55px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
    background-color: transparent !important;
}

.gallery-thumbs.tt-swiper .swiper-pagination-bullets {
    top: auto;
    bottom: -40px;
    left: 0;
    width: 100%;
}

.gallery-thumbs.tt-swiper .swiper-button-next:hover,
.gallery-thumbs.tt-swiper .swiper-button-prev:hover {
    background-color: transparent !important;
}

.gallery-thumbs-page-nav {
    height: 56px;
    background-color: #f2f2f2;
}

@media screen and (max-width: 992px) {
    .gallery-thumbs .swiper-slide {
        width: 50%;
    }

    .team-special-list-bg:after {
        height: 70px;
    }

    .gallery-thumbs.tt-swiper .swiper-button-prev,
    .gallery-thumbs.tt-swiper .swiper-button-next {
        bottom: -53px;
    }

    .gallery-thumbs.tt-swiper .swiper-button-next {
        right: 0;
        background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
    }

    .gallery-thumbs.tt-swiper .swiper-button-prev {
        left: 0;
        background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
    }

}

.grid:after {
    content: '';
    display: block;
    clear: both;
}

.grid-sizer,
.grid-item {
    width: 33.33%;
}

.grid-item {
    position: relative;
    float: left;
    height: 200px;
}

.grid-item--height2 {
    height: 240px;
}

.grid-item a {
    position: absolute;
    top: 5px;
    right: 5px;
    bottom: 5px;
    left: 5px;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
}

@media screen and (max-width: 992px) {
    .grid-sizer,
    .grid-item {
        width: 50%;
    }

    .team-detail-list-item {
        display: block;
        position: absolute;
        top: auto;
    }

    .team-detail-list-item h4 {
        font-size: 14px;
    }

    .team-detail-list-item p {
        position: static;
        right: 0;
        bottom: 0;
        font-size: 12px;
    }
}

@media screen and (max-width: 480px) {
    .grid-sizer,
    .grid-item {
        width: 100%;
    }
}

.video_list_pc {
}

.video_list_m {
    display: none;
}

@media screen and (max-width: 768px) {
    .founder-mark-text p {
        font-size: 17px;
    }

    .video_list_pc {
        display: none;
    }

    .video_list_m {
        display: inline-block;
    }
}


.btn-red {
    display: inline-block;
    padding: 8px 30px;
    background-color: #ed1c24;
    color: #fff;
    font-size: 16px;
    text-align: center;
    transition: 400ms;
	 /* 鏂板涓よ */
    -webkit-appearance: none;
    border: none;
}

a.btn-red:hover,
a.btn-red:focus {
    color: #fff;
    background-color: #ed1c24;
    text-decoration: none;

    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    transform: translateY(-5px);
}

.btn-main {
    display: inline-block;
    padding: 8px 30px;
    background-color: #ed1c24;
    color: #fff;
    font-size: 16px;
    text-align: center;
    transition: 400ms;
     /* 鏂板涓よ */
    -webkit-appearance: none;
    border: none;
}

a.btn-main:hover,
a.btn-main:focus {
    color: #fff;
    background-color: #ed1c24;
    text-decoration: none;

    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    transform: translateY(-5px);
}



/* tt-swiper ///////////////////////////////////////////// */

.tt-swiper {
    position: relative;
}

.tt-swiper .swiper-button-prev {
    left: -82px;
}

.tt-swiper .swiper-button-next {
    right: -82px;
}

.tt-swiper .swiper-pagination-bullets {
    top: -80px;
    right: 0;
}

.tt-swiper .swiper-pagination-bullet {
    margin-left: 8px;
}

@media screen and (max-width: 1440px) {
    .tt-swiper .swiper-button-prev {
        left: -50px;
    }

    .tt-swiper .swiper-button-next {
        right: -50px;
    }
}

@media screen and (max-width: 992px) {
    .tt-swiper .swiper-button-prev {
        left: -15px;
    }

    .tt-swiper .swiper-button-next {
        right: -15px;
    }
}

/* media ///////////////////////////////////////////// */

@media screen and (min-width: 375px) {

}

@media screen and (min-width: 414px) {

}

@media screen and (min-width: 480px) {

}

@media screen and (min-width: 640px) {

}